OpenLDAP require "sql.h"

satit satit at mail.wbac.ac.th
Sun Dec 16 07:00:50 PST 2007


After compiled OpenLDAP by following the instruction of BLFS_dev , it's 
failure. it's required "sql.h" which come from unixODBC. 

So my idea , Could you please move "unixODBC-2.2.12" in Optional section to 
Required section.?

Satit P.
--
Open WebMail Project (http://www.phayoune.org)




More information about the blfs-dev mailing list